#support-options-feature { background: url(/support-options/images/claris-web-support_options-hero_bg.jpg) 100% 0% no-repeat; background-size: 60% auto; }
#support-options-feature .support-options-feature-mobile {display:none; }
.cs-fh2 p, .fh2 a { font-size: 15px; line-height: 15px; }
.cs-fspb-02-header { display: flex; text-align: left; justify-content: center; width: 40%; flex-direction: column; }
.cs-fspb-02-header-secondary { width: 100%; }
.cs-fspb-02-header-buttons { margin-top: 48px;	display: flex; column-gap: 12px; }

@media only screen and (max-width: 1442px) {
	#support-options-feature { background-size: 68% auto; }
}

@media only screen and (max-width: 1068px) {
	#support-options-feature { background: none; display:flex; flex-direction: column; padding-bottom:0px; }
	#support-options-featurer .column-2:last-child { display: none; }
	#support-options-feature .support-options-feature-mobile { display:block; width: 100%; height: auto; }
	.cs-fspb-02-header { width: 100%; }
}

/* #data-stays-protected .section-width-really-wide { margin: 0 auto; padding: 0 60px; } */
#data-stays-protected .cs-2x1i-box-wrapper { background: linear-gradient(180deg, rgba(143, 111, 231, 0.5) 25%, rgba(234, 126, 176, 0.2) 65%, rgba(234, 126, 176, 0) 100%); border-radius: 40px; padding: 80px 64px 42px; display: flex; flex-wrap: wrap; row-gap: 80px; column-gap: 64px; }
.cs-2x2i-01-header { margin-bottom: 0px }
.cs-2x2i-01-box-wrapper { background: none; padding: 0; }
@media only screen and (max-width: 735px) {
#data-stays-protected .cs-2x1i-box-wrapper { flex-direction: column; padding: 60px 50px 40px; }
}

/* Compare hosting */
#compare-support .compare-table#standard-support {display: none;}

#compare-support .row-flex.distinct { border: 2px solid #E5E7EB; border-radius: 20px; }
#compare-support .row-flex .column-flex .compare-heading .row-flex { background-color: #F5F5F7; border-radius: 20px 20px 0 0; }
#compare-support .row-flex .column-flex .compare-heading .row-flex .column:first-child { border-top-left-radius: 20px; }
#compare-support .row-flex .column-flex .compare-heading .row-flex .column:last-child { border-top-right-radius: 20px; }
#compare-support .compare-table .compare-heading .row-flex { border-bottom: 2px solid #E5E7EB; }
#compare-support .compare-table .compare-heading .row-flex .column p {text-align: center; padding: 30px; font-family: SF Pro Text; font-weight: 600; font-size: 20px; line-height: 120%; letter-spacing: -5%; }
/* #compare-support .compare-table .compare-heading .row-flex .column {background-color: #fff;} */

#compare-support .compare-table .compare-heading .row-flex .column:first-of-type .p2 { color: #333; }
#compare-support .compare-table .compare-info .row-flex { border-bottom: 2px solid #E5E7EB; }
#compare-support .compare-table .compare-info .row-flex:last-child { border-bottom: none; }
#compare-support .compare-table .compare-info .row-flex .column {background-color: #fff; text-align: left; display: flex; align-items: flex-start; padding: 30px;}
#compare-support .compare-table .compare-info .row-flex .column:first-of-type {text-align: left; margin-left: 0px; padding: 30px;}
#compare-support .compare-table .compare-info .row-flex .column:first-of-type .column-content {margin: 0px;}
#compare-support .compare-table .compare-info .row-flex .column:first-of-type .column-content p { font-family: SF Pro Text; font-weight: 600; font-size: 20px; line-height: 120%; letter-spacing: -5%; }
#compare-support .compare-table .compare-info .row-flex .column:nth-child(2) {background-color: rgba(79, 145, 255, 0.05); }
#compare-support .compare-table .compare-info .row-flex:last-child .column:first-of-type { border-bottom-left-radius: 20px; }
#compare-support .compare-table .compare-info .row-flex:last-child .column:last-of-type { border-bottom-right-radius: 20px; }
#compare-support .compare-table .compare-info .row-flex .column:first-of-type p {font-weight: 500;}

@media only screen and (max-width: 800px) {
	#compare-support .row-flex.distinct { border: none; }
  #compare-support .row-flex.sm-direction-column { flex-direction: column; }
	#compare-support .compare-table > .column-content { border: 2px solid #E5E7EB; border-radius: 20px; }
  #compare-support .compare-table#standard-support {display: block; margin-top: 60px;}
  #compare-support .compare-table .compare-heading .row-flex .column {margin-left: 0px; width: 50%;}
  #compare-support .compare-table#priority-support .compare-heading .row-flex .column:nth-child(3) {display: none;}
  #compare-support .compare-table .compare-info .row-flex .column {padding: 20px 30px; width: 50%;} 
	#compare-support .compare-table .compare-info .row-flex .column:first-of-type {padding: 20px;}
  #compare-support .compare-table#priority-support .compare-info .row-flex .column:nth-child(3) {display: none;}
  #compare-support .row-flex .column-flex .compare-heading .row-flex .column:nth-child(2) { border-top-right-radius: 20px; }
  #compare-support .compare-table#priority-support .compare-info .row-flex:last-child .column:nth-child(2) { border-bottom-right-radius: 20px; }

  #compare-support .compare-table#standard-support .compare-info .row-flex .column:nth-child(2) {background-color: rgba(79, 145, 255, 0.05); }

}

#when-it-matters-most .row-flex#three-col { column-gap: 32px; text-align: center; margin-bottom: 32px; }
#when-it-matters-most .row-flex#three-col .column-flex { background-color: #fff; border-radius: 20px; padding: 40px 32px;}
#when-it-matters-most .row-flex#three-col h3 { margin-bottom: 16px; }
#when-it-matters-most .row-flex#three-col img { width: 50px; height: auto; margin-bottom: 16px; }
#when-it-matters-most .row-flex#three-col .column-flex:nth-child(1) img { width: auto; height: 40px; }
#when-it-matters-most .row#skip-line { margin-bottom: 0px; background-color: #fff; border-radius: 20px; padding: 100px 120px; background: url(/support-options/images/bg_gradient.png) 50% 0% no-repeat; background-size: cover; }
#when-it-matters-most .row#skip-line h3 { text-align: center; margin-bottom: 60px; }
#when-it-matters-most .row#skip-line .row-flex { column-gap: 80px; margin-bottom: 60px; }
#when-it-matters-most .row#skip-line h4 { margin-bottom: 40px; }
#when-it-matters-most .row#skip-line .checklist ul li { margin-bottom: 8px; margin-left: calc(24px + 1em); font-size: 18px; line-height: 24px;}
#when-it-matters-most .row#skip-line .checklist ul li::before { content: ' '; width: 24px; height: 24px; top: 7px; margin-left: calc(-24px - 1em); margin-right: 1em; position: relative; display: inline-block; background-repeat: no-repeat; background-size: contain; background-image: url(/support-options/images/icon/checkmark_icon.svg); }
#when-it-matters-most .row#skip-line .row-flex .column-flex:nth-child(2) .checklist ul li::before { background-image: url(/support-options/images/icon/block_icon.svg); }
#when-it-matters-most .center-button {text-align: center;}
@media only screen and (max-width: 1068px) {
  #when-it-matters-most .row-flex { row-gap: 40px; }
}
@media only screen and (max-width: 735px) {
	#when-it-matters-most .row#skip-line { padding: 40px 32px; }
}

#what-will-you-build-next h2, #what-will-you-build-next h3 { margin-bottom: 20px; }
#what-will-you-build-next.d10.text-image .section-width { padding: 0; }
#what-will-you-build-next.d10.text-image .column-flex:last-child { background-image: url(/support-options/images/bg_fm-cloud_cta.jpg); background-size: cover; background-position: center; min-height: 600px; }
.d10-content-first { margin-bottom: 90px; }
.d10-button-group { display: flex; column-gap: 12px; flex-direction: row; }
@media only screen and (min-width: 1154px) {
    #what-will-you-build-next.d10.text-image .column-flex:first-child .column-content { max-width: 450px; margin-right: 127px;}
}
@media only screen and (min-width: 1069px) {
    #what-will-you-build-next.d10.text-image .column-flex:first-child .column-content { max-width: 450px; margin-left: 60px; }
}
@media only screen and (max-width: 1068px) {
    #what-will-you-build-next.d10.text-image .column-flex:first-child .column-content { max-width: 80%; text-align: left; }
    #what-will-you-build-next.d10.text-image .column-flex:last-child { background-position: center; }
    #what-will-you-build-next.d10.text-image .column-flex:last-child { min-height: 600px; }
}

@media only screen and  (max-width: 991px) { 
  #what-will-you-build-next.d10.text-image .row-flex { flex-direction: column; }
}
@media only screen and (max-width: 735px) {
  #what-will-you-build-next.d10.text-image .column-flex:first-child .column-content { width: 100%; }
  .d10-content-first { margin-bottom: 50px; }
}